.aestheticmenu {
    float: left;
    width: 50%;

}

p.text {
    max-width: 600px;
    margin: 5% auto;
}

#cnt3 article,
#cnt4 article {
    margin: 10px 0;
}

.tr-left {
    float: left;
    width: 35%;
}

.tr-right {
    float: left;
    margin-left: 2%;
    width: 63%;
}

.square_btn {
    font-size: 18px;
    display: block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #179de0;

    border-radius: 3px;
    transition: .4s;
    background: white;
    margin-top: 5px;
}

.square_btn:hover {
    background: #67c5ff;
    color: white;
}

h2 {
    font-size: 20px;
    text-align: center;
    margin: 30px auto;
}

.course {
    max-width: 600px;
}








/*esthetic*/
#esthetic .box01 {
    width: 1200px;
    margin: 80px auto 0px auto;
}

#esthetic .box01 img {
    max-width: 1000px;
    width: 100%;
}


#esthetic .contents_title {
    margin-bottom: 30px;
}

#esthetic .bn01 {
    max-width: 1200px;
    margin: 0px auto;
}

#esthetic .bn02 {
    max-width: 1200px;
    margin: 0px auto;
}

/*esthetic*/
